#sezione_categorie_offerte {
    margin: 0 0 80px;
    overflow: hidden;
    position: relative;
}
.home #sezione_categorie_offerte {
    background-repeat: no-repeat; background-position: center center;
    background-size: cover; background-image: url(../img/bg_offerte.jpg);
    margin: 0;
}
#sezione_categorie_offerte_container {
    width: auto;
    max-width: 960px;
    margin: 0 auto;
}
.home #sezione_categorie_offerte_container { box-sizing: border-box; padding: 50px 0 60px; }
.home #sezione_categorie_offerte .ombra {
    width: 100%; height: 450px; background: linear-gradient(180deg, #FFFFFF 10.58%, rgba(255, 255, 255, 0) 100%);
    position: absolute; top: 0; left: 0; right: 0; z-index: 0;
}
.home #sezione_categorie_offerte .occhiello {
    position: relative; display: block;
    font-family: "Playfair Display",serif;
    font-weight: 600;
    font-style: italic;
    font-size: 30px;
    line-height: 38px;
    color: #0388A6; margin: 0 0 20px;
}
#sezione_categorie_offerte h2 {
    display: block;
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    color: #303030; margin: 0 0 30px; padding: 0;
    position: relative;
}
.home #sezione_categorie_offerte h2 {
    font-family: "Playfair Display",serif;
    font-weight: 500;
    font-size: 35px;
    line-height: 43px;
    margin: 0 0 40px;
}
#sezione_categorie_offerte h2 i {
    font-family: "Playfair Display",serif;
    font-weight: 500; color: #0388A6;
}
#sezione_categorie_offerte h3 {
    font-weight: 500;
    font-size: 22px;
    line-height: 28px;
    color: #303030;
    margin: 0 0 5px;
    padding: 0 0 0 30px;
    background-repeat: no-repeat;
    background-position: left center;
    position: relative;
}
#sezione_categorie_offerte h3.target { background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjMiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAyMyAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMDA2MjIgOS40MTI2SDIuMDAxNDJDMS41MDM1NiA5LjQxMjYgMS4wOTk5OCA5LjgxMTM0IDEuMDk5OTggMTAuMzAzM1YxOS4yMDk1QzEuMDk5OTggMTkuNzAxNCAxLjUwMzU2IDIwLjEwMDEgMi4wMDE0MiAyMC4xMDAxSDUuMDA2MjJDNS41MDQwOCAyMC4xMDAxIDUuOTA3NjcgMTkuNzAxNCA1LjkwNzY3IDE5LjIwOTVWMTAuMzAzM0M1LjkwNzY3IDkuODExMzQgNS41MDQwOCA5LjQxMjYgNS4wMDYyMiA5LjQxMjZaTTMuNTAzODIgMTguNjE1OEMzLjAwNTk2IDE4LjYxNTggMi42MDIzOCAxOC4yMTcgMi42MDIzOCAxNy43MjUxQzIuNjAyMzggMTcuMjMzMiAzLjAwNTk2IDE2LjgzNDUgMy41MDM4MiAxNi44MzQ1QzQuMDAxNjggMTYuODM0NSA0LjQwNTI2IDE3LjIzMzIgNC40MDUyNiAxNy43MjUxQzQuNDA1MjYgMTguMjE3IDQuMDAxNjggMTguNjE1OCAzLjUwMzgyIDE4LjYxNThaTTE2LjI5MjMgNC4xMjI3M0MxNi4yOTIzIDUuNjk2NzYgMTUuMzE2OSA2LjU3OTcgMTUuMDQyNCA3LjYzMTM1SDE4Ljg2MzFDMjAuMTE3NSA3LjYzMTM1IDIxLjA5NDEgOC42NjA5NiAyMS4xIDkuNzg3MzRDMjEuMTAzIDEwLjQ1MyAyMC44MTY1IDExLjE2OTYgMjAuMzY5OCAxMS42MTNMMjAuMzY1NyAxMS42MTcxQzIwLjczNTEgMTIuNDgzMSAyMC42NzUgMTMuNjk2NiAyMC4wMTYxIDE0LjU2NjFDMjAuMzQyMSAxNS41MjcxIDIwLjAxMzQgMTYuNzA3NSAxOS40MDA3IDE3LjM0MDNDMTkuNTYyMSAxNy45OTM0IDE5LjQ4NTEgMTguNTQ5MSAxOS4xNjk4IDE4Ljk5NjZDMTguNDAzMiAyMC4wODQ4IDE2LjUwMzIgMjAuMTAwMSAxNC44OTY1IDIwLjEwMDFMMTQuNzg5NiAyMC4xQzEyLjk3NiAyMC4wOTk0IDExLjQ5MTYgMTkuNDQ3IDEwLjI5ODkgMTguOTIyOEM5LjY5OTY0IDE4LjY1OTMgOC45MTU5NyAxOC4zMzMyIDguMzIxMzkgMTguMzIyNEM4LjA3NTc3IDE4LjMxOCA3Ljg3ODgxIDE4LjExOTkgNy44Nzg4MSAxNy44NzcyVjkuOTQ0MjhDNy44Nzg4MSA5LjgyNTUzIDcuOTI3IDkuNzExNTkgOC4wMTI0OCA5LjYyODEyQzkuNTAwMzUgOC4xNzU1MSAxMC4xNDAyIDYuNjM3NTggMTEuMzU5NyA1LjQzMDYyQzExLjkxNTcgNC44ODAyIDEyLjExOCA0LjA0ODgxIDEyLjMxMzQgMy4yNDQ4QzEyLjQ4MDUgMi41NTgyMyAxMi44Mjk5IDEuMTAwMSAxMy41ODggMS4xMDAxQzE0LjQ4OTQgMS4xMDAxIDE2LjI5MjMgMS4zOTY5NyAxNi4yOTIzIDQuMTIyNzNaIiBzdHJva2U9IiMwMzg4QTYiIHN0cm9rZS13aWR0aD0iMi4yIi8+Cjwvc3ZnPg=="); }
#sezione_categorie_offerte h3.periodo { background-image: url("data:image/svg+xml;base64,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"); }
#sezione_categorie_offerte h3.eventi { background-image: url("data:image/svg+xml;base64,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"); }
#sezione_categorie_offerte h3 i {
    font-size: 16px; line-height: 22px; font-style: normal;
    color: #303030;
}
#sezione_categorie_offerte .categoria {
    display: block;
    width: 200px;
    min-height: 205px;
    border-radius: 10px;
    position: relative;
    box-sizing: border-box;
    margin: 20px 15px 10px 10px;
    transition: all 0.3s ease;
    box-shadow: 0 0 5px 0 #0000001A;
    cursor: pointer;
    background: #FFF;
}
#sezione_categorie_offerte .categoria:hover { margin: 10px 15px 20px 10px; }
#sezione_categorie_offerte .categoria > img {
    width: 100%;
    height: 125px;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}
#sezione_categorie_offerte .categoria.evento > img {
    width: 100%; height: 100%; object-fit: contain;
    position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 0;
    border-radius: 0; opacity: 0.1;
}
#sezione_categorie_offerte .categoria.evento .mese {
    width: 100%; height: 40px; display: flex; align-items: center; justify-content: center;
    background: #24A520; font-weight: 700; font-size: 18px; line-height: 18px; color: #FFF;
    border-radius: 10px 10px 0 0; position: relative; z-index: 1;
}
#sezione_categorie_offerte .categoria .contenuto {
    box-sizing: border-box; padding: 15px; border-radius: 0 0 10px 10px;
    position: relative; z-index: 1;
}
#sezione_categorie_offerte .categoria.evento .contenuto { background: #F4F4F4; padding: 10px 10px 12px; }
#sezione_categorie_offerte .categoria.evento .contenuto .data {
    display: block; margin: 0 0 9px; font-weight: 600; font-size: 13px;
    line-height: 16px; color: #0388A6; box-sizing: border-box; padding: 0 0 0 15px;
    background-repeat: no-repeat; background-position: left center;
    background-image: url("data:image/svg+xml;base64,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");
}
#sezione_categorie_offerte .categoria.evento .icona {
    height: 100px; display: flex; align-items: center; justify-content: center;
}
#sezione_categorie_offerte .categoria.evento .icona img { width: auto; height: auto; }
#sezione_categorie_offerte .categoria .titolo {
    display: block;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #303030;
    text-decoration: none;
}
#sezione_categorie_offerte .categoria .titolo:hover,
#sezione_categorie_offerte .categoria .titolo:active,
#sezione_categorie_offerte .categoria .titolo:focus { text-decoration: none; }
#sezione_categorie_offerte .categoria .titolo svg { margin: 0 0 0 6px; }
#sezione_categorie_offerte .categoria .etichetta {
    display: block; background: #0388A6; border-radius: 3px;
    box-sizing: border-box; padding: 10px 0; text-align: center;
    width: 100px; position: absolute; top: 15px; left: -10px; z-index: 1;
    font-weight: 600; font-size: 16px; line-height: 100%; color: #FFF;
}
#sezione_categorie_offerte .categoria.evento .etichetta {
    top: 50px; font-size: 14px; width: auto; padding: 6px 10px 8px 10px;
}
#sezione_categorie_offerte .categoria .prezzo {
    display: block;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #0388A6;
    margin: 8px 0 0;
}
#sezione_categorie_offerte .categoria .prezzo b {
    font-weight: 700; font-size: 20px; color: #0388A6;
}
#sezione_categorie_offerte .carosello_container { position: relative; margin: 0 0 30px; }
#sezione_categorie_offerte .owl-carousel {
    width: 2025px; margin: 0 0 0 -10px; position: static;
}
#sezione_categorie_offerte .owl-carousel.col8 { width: 1800px; }
#sezione_categorie_offerte .owl-carousel.col7 { width: 1575px; }
#sezione_categorie_offerte .owl-carousel.col6 { width: 1350px; }
#sezione_categorie_offerte .owl-carousel.col5 { width: 1125px; }
#sezione_categorie_offerte .owl-carousel.col4 { width: 900px; }
#sezione_categorie_offerte .owl-carousel.col3 { width: 675px; }
#sezione_categorie_offerte .owl-carousel.col2 { width: 450px; }
#sezione_categorie_offerte .owl-carousel .owl-nav {
    width: 96px; position: absolute; top: -15px; right: 0; z-index: 1; line-height: 0;
}
#sezione_categorie_offerte .owl-carousel.col4 .owl-nav,
#sezione_categorie_offerte .owl-carousel.col3 .owl-nav,
#sezione_categorie_offerte .owl-carousel.col2 .owl-nav { display: none; visibility: hidden; }
#sezione_categorie_offerte .owl-carousel .owl-prev { float: left;}
#sezione_categorie_offerte .owl-carousel .owl-next { float: right; }
#sezione_categorie_offerte .owl-carousel .owl-prev path,
#sezione_categorie_offerte .owl-carousel .owl-next path { transition: all 0.2s linear; }
#sezione_categorie_offerte .owl-carousel .owl-prev:hover path,
#sezione_categorie_offerte .owl-carousel .owl-next:hover path { fill: #0388A6; }
#sezione_categorie_offerte .pulsante {
    display: inline-block;
    width: auto;
    padding: 16px 20px;
    background: #F8B713;
    font-family: "Manrope", sans-serif;
    border-radius: 3px;
    font-size: 18px;
    line-height: 22px;
    color: #FFF;
    font-weight: 400;
    border: none;
    transition: all 0.3s ease;
    text-align: left;
    text-decoration: none;
}
#sezione_categorie_offerte .pulsante:hover,
#sezione_categorie_offerte .pulsante:active,
#sezione_categorie_offerte .pulsante:focus {
    background: #D79F10;
}
#sezione_categorie_offerte .pulsante svg { margin: 0 0 2px 80px; }
@media screen and (max-width: 1000px) {
    #sezione_categorie_offerte_container { margin: 0 20px; }
}
@media screen and (max-width: 767px) {
    .home #sezione_categorie_offerte .occhiello {
        font-size: 28px;
        line-height: 34px;
        margin: 0 0 10px;
    }
    .home #sezione_categorie_offerte h2 {
        font-size: 32px;
        line-height: 38px;
        margin: 0 0 30px;
    }
    #sezione_categorie_offerte h3 { background-position: 0 4px; }
    #sezione_categorie_offerte h3 i { display: block; }
    #sezione_categorie_offerte .owl-carousel .owl-nav { display: none; visibility: hidden; }
    #sezione_categorie_offerte .pulsante {
        width: 100%; position: relative; padding: 16px 80px 16px 20px;
    }
    #sezione_categorie_offerte .pulsante svg {
        position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1; margin: 0;
    }
}